Uploaded image for project: 'Core Server'
  1. Core Server
  2. SERVER-47344

agg_merge_upsert_supplied_cluster.js failure due to unsupported downgrade version

    • Type: Icon: Bug Bug
    • Resolution: Fixed
    • Priority: Icon: Major - P3 Major - P3
    • 4.4.0-rc3
    • Affects Version/s: None
    • Component/s: None
    • Labels:
    • Fully Compatible
    • ALL
    • Query 2020-04-20, Query 2020-05-04
    • 50

      The JS test agg_merge_upsert_supplied_cluster.js is failing in multiversion testing due to (at least in part) using an illegal downgrade version for testing. The test performs upgrade/downgrade scenarios between 4.4 and 4.2.1, which is not a supported path. I believe the supported downgrade version is 4.2.6.

       

            Assignee:
            bernard.gorman@mongodb.com Bernard Gorman
            Reporter:
            tammy.bailey@mongodb.com Tammy Bailey (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            7 Start watching this issue

              Created:
              Updated:
              Resolved: